## kodi-audiodecoder-sidplay 3.0.0+ds1

=== debian/changelog ===
kodi-audiodecoder-sidplay (3.0.0+ds1-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Jun 2021 20:44:41 -0700

kodi-audiodecoder-sidplay (3.0.0+ds1-2) unstable; urgency=medium

  * Force override libdir paths
  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:23:42 +0000

kodi-audiodecoder-sidplay (3.0.0+ds1-1) unstable; urgency=medium

  * Initial upload

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 27 Dec 2020 07:12:29 +0000
