=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: kodi-audiodecoder-sidplay
 Priority: optional
 Section: libs
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Arch: cmake,
-                    dh-sequence-kodiaddon,
-                    kodi-addons-dev (>= 2:19~),
-                    libresid-builder-dev,
-                    libsidplay2-dev,
-                    libsidutils-dev,
-                    pkg-config
-Standards-Version: 4.5.1
+Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:19~),
+               cmake,
+               libresid-builder-dev,
+               libsidplay2-dev,
+               libsidutils-dev,
+               pkg-config
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-audiodecoder-sidplay
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-audiodecoder-sidplay.git
@@ -20,7 +18,9 @@
 
 Package: kodi-audiodecoder-sidplay
 Architecture: any
-Depends: ${kodi:AUDIODECODERAPI}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${kodi:AUDIODECODERAPI}
 Description: SidPlay audio decoder for Kodi
  Kodi, formerly known as XBMC is an award winning free and
  open source software media-player and entertainment hub for all your digital
