## kodi-audiodecoder-sidplay 19.0.1+ds1

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:19~),
+Build-Depends-Arch: dh-sequence-kodiaddon,
                cmake,
+               kodi-addons-dev (>= 2:19~),
                libresid-builder-dev,
                libsidplay2-dev,
                libsidutils-dev,
