=== debian/watch ===
version=4

opts="repack, \
      compression=xz, \
      repacksuffix=+ds1, \
      dversionmangle=auto" \
https://github.com/xbmc/audiodecoder.sidplay/releases \
/xbmc/audiodecoder.sidplay/archive/refs/tags/?(\d\S*)-Matrix\.tar\.gz
